<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Tue Jan 15 11:14:42 CET 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.impl.client.cache.memcached (HttpClient Cache 4.2.3 API)
</TITLE>

<META NAME="date" CONTENT="2013-01-15">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../../../org/apache/http/impl/client/cache/memcached/package-summary.html" target="classFrame">org.apache.http.impl.client.cache.memcached</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="KeyHashingScheme.html" title="interface in org.apache.http.impl.client.cache.memcached" target="classFrame"><I>KeyHashingScheme</I></A>
<BR>
<A HREF="MemcachedCacheEntry.html" title="interface in org.apache.http.impl.client.cache.memcached" target="classFrame"><I>MemcachedCacheEntry</I></A>
<BR>
<A HREF="MemcachedCacheEntryFactory.html" title="interface in org.apache.http.impl.client.cache.memcached" target="classFrame"><I>MemcachedCacheEntryFactory</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="MemcachedCacheEntryFactoryImpl.html" title="class in org.apache.http.impl.client.cache.memcached" target="classFrame">MemcachedCacheEntryFactoryImpl</A>
<BR>
<A HREF="MemcachedCacheEntryImpl.html" title="class in org.apache.http.impl.client.cache.memcached" target="classFrame">MemcachedCacheEntryImpl</A>
<BR>
<A HREF="MemcachedHttpCacheStorage.html" title="class in org.apache.http.impl.client.cache.memcached" target="classFrame">MemcachedHttpCacheStorage</A>
<BR>
<A HREF="PrefixKeyHashingScheme.html" title="class in org.apache.http.impl.client.cache.memcached" target="classFrame">PrefixKeyHashingScheme</A>
<BR>
<A HREF="SHA256KeyHashingScheme.html" title="class in org.apache.http.impl.client.cache.memcached" target="classFrame">SHA256KeyHashingScheme</A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Exceptions</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="MemcachedKeyHashingException.html" title="class in org.apache.http.impl.client.cache.memcached" target="classFrame">MemcachedKeyHashingException</A>
<BR>
<A HREF="MemcachedSerializationException.html" title="class in org.apache.http.impl.client.cache.memcached" target="classFrame">MemcachedSerializationException</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
